Results 1 to 2 of 2
  1. brendilon's Avatar
    Posts
    30 Posts
    Global Posts
    67 Global Posts
       #1  
    I frakked up when 1.4 installed on my Pre and didn't have my patches cleared off and now I can't reinstall the patches. I tried running EPR but when i go into Tweaks, I get the "it appears your devices version of WebOS was recently updated, WebOS Quick Install needs to transition patches" message. I click okay and get a string of error messages i.e.
    ERROR: An error occurred while atempting to run /tmp/ipkgScript.sh

    patching file usr/palm/applications/com.palm.app.messaging/stylesheets/messaging.css
    Unreversed patch detected! Ignore -R? [n]
    Apply anyway? [n]
    Skipping patch.
    1 out of 1 hunk ignored -- see webos-patches.log for more details
    I get about 2 dozen similar errors, then a window saying that all the patches have been updated or removed, i click Done, and it goes to the Tweaks menu, but immediately pops up the WbeOS version Changed message again and restarts the process.

    I tried running webOS doctor, and that didn't do any good, I still get the same errors. Ditto WebOS Repair Utility.

    The phone still works fine, but I'd like to be able to get these patches back on and use my phone to the full extent of its ability as I know it can. Any help would be hugely appreciated.
  2. brendilon's Avatar
    Posts
    30 Posts
    Global Posts
    67 Global Posts
       #2  
    Finally got it fixed... Did back to back Doctors and for whatever reason that did the trick.

Posting Permissions